### Signal

# GcrUi ImportButton::importing

#### Declaration

    void
    importing (
      GcrImportButton* self,
      GObject* importer,
      gpointer user_data
    )

#### Description [src]

Signal emitted when an import begins.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`importer`

  Type: `GObject`

  The importer that will be imported to.

  The data is owned by the caller of the function.